#title {
  width: 60em;
  max-width: 90vw;
  margin: auto;
}
img {
  max-width: 90vw;
  src: inherit;
}
zine_page {
  width: 60em; max-width:98vw; display: grid; text-align: center; margin: auto;
  grid-template-columns: 1fr 1fr;
}
#gridbox {
  display: grid; 
  background: #000000aa;
  margin: auto; 
  width: 60em;
  max-width: 90vw;
  padding: 0.5em;
  gap: 0.5em;
  align-items: top;
  overflow: visible;
}

@media screen and (width <= 30em) {
  #gridbox
  {
    display: grid;
    grid-template-columns: minmax(0, 1fr) !important;
    max-width: 90vw;
    justify-items: center;
    justify-content: center;
  }
  zine_page {
    grid-template-columns: minmax(0, 1fr) !important;
  }
}
button {
  background-color: #00000000;
  border: none;
  font-size: 1em;
  font-family: serif;
  color: #ffb700;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
button:hover { color: #fafe7a; }
.sommaire {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: end;
  width: 100%;
}
#fuckit_box {
  width: 16em;
  max-width: 80vw;
  margin: auto;
  text-align: center;
  font-family: Impact;
  font-size: 1.5em;
  border-width: 1em;
  font-weight: 100;
}